## metainf-services 1.2

=== debian/changelog ===
metainf-services (1.2-1fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- James Page <james.page@ubuntu.com>  Thu, 20 Oct 2011 15:16:55 +0100

metainf-services (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #628721)

 -- James Page <james.page@canonical.com>  Tue, 28 Jun 2011 10:09:11 +0100
