=== debian/control ===
Source: metainf-services
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@canonical.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 libmaven-compiler-plugin-java (>= 2.0.2),
 libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: http://java.net/projects/metainf-services
Vcs-Git: git://git.debian.org/git/pkg-java/metainf-services.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/metainf-services.git

Package: libmetainf-services-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: META-INF/services generator
 This tiny library is an annotation processor that automatically generates
 META-INF/services/* file from annotations that you placed on your source
 code, thereby eliminating the need for you to do it by yourself.

Package: libmetainf-services-java-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmetainf-services-java
Description: Documentation for META-INF/services generator
 This tiny library is an annotation processor that automatically generates
 META-INF/services/* file from annotations that you placed on your source
 code, thereby eliminating the need for you to do it by yourself.
 .
 This package provides the API documentation for libmetainf-services-java.
