## metainf-services 1.3

=== debian/changelog ===
metainf-services (1.3-1) unstable; urgency=low

  [James Page]
  * New upstream release.
  * Updated my email address.
  * Tidied lintian warnings.

  [tony mancill]
  * Set DMUA flag.

 -- James Page <james.page@ubuntu.com>  Wed, 11 Jan 2012 18:30:29 +0100
