## metainf-services 1.4

=== debian/changelog ===
metainf-services (1.4-1) unstable; urgency=low

  * New upstream release. 
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Switched to released version of DEP-5.
  * d/libmetainf-services.poms: Use --java-lib to ensure that jar files
    are installed to /usr/share/java.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Apr 2012 13:19:35 +0100
