=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  default-jdk-doc,
  libmaven-compiler-plugin-java (>= 2.0.2),
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://java.net/projects/metainf-services
 Vcs-Git: git://git.debian.org/git/pkg-java/metainf-services.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/metainf-services.git
