=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://githubredir.debian.net/github/kohsuke/metainf-services/ metainf-services-(.+).tar.gz
