## metainf-services 1.5

=== debian/changelog ===
metainf-services (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    - Removed the deprecated DM-Upload-Allowed field
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Updated the homepage field
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Sep 2014 15:31:40 +0200
