=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
  libmaven-compiler-plugin-java (>= 2.0.2),
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.3
-Homepage: http://java.net/projects/metainf-services
-Vcs-Git: git://git.debian.org/git/pkg-java/metainf-services.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/metainf-services.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/metainf-services.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/metainf-services.git
+Homepage: http://metainf-services.kohsuke.org
 
 Package: libmetainf-services-java
 Architecture: all
