## metainf-services 1.6

=== debian/changelog ===
metainf-services (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #797456)
    - Ignore the new parent pom
  * Fixed the watch file
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 30 Aug 2015 23:32:08 +0200
