=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  default-jdk-doc,
  libmaven-compiler-plugin-java (>= 2.0.2),
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/metainf-services.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/metainf-services.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/metainf-services.git
 Homepage: http://metainf-services.kohsuke.org
 
 Package: libmetainf-services-java
