## metainf-services 1.7

=== debian/changelog ===
metainf-services (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Feb 2016 23:25:51 +0100
