=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
  libmaven-compiler-plugin-java (>= 2.0.2),
  libmaven-javadoc-plugin-java
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-java/metainf-services.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/metainf-services.git
 Homepage: http://metainf-services.kohsuke.org
