=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
https://github.com/kohsuke/metainf-services/tags .*/metainf-services-([\d\.]+).tar.gz
