## metainf-services 1.8

=== debian/changelog ===
metainf-services (1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Dec 2018 16:13:24 +0100
