=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
-Build-Depends-Indep:
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
  default-jdk-doc,
  libmaven-compiler-plugin-java (>= 2.0.2),
- libmaven-javadoc-plugin-java
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-java/metainf-services.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/metainf-services.git
+ libmaven-javadoc-plugin-java,
+ maven-debian-helper
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/metainf-services.git
+Vcs-Browser: https://salsa.debian.org/java-team/metainf-services
 Homepage: http://metainf-services.kohsuke.org
 
 Package: libmetainf-services-java
