## metainf-services 1.9

=== debian/changelog ===
metainf-services (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Jun 2022 15:38:50 +0200
