=== debian/control ===
Source: metainf-services
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/metainf-services.git
Vcs-Browser: https://salsa.debian.org/java-team/metainf-services
Homepage: http://metainf-services.kohsuke.org

Package: libmetainf-services-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: META-INF/services generator
 This tiny library is an annotation processor that automatically generates
 META-INF/services/* file from annotations that you placed on your source
 code, thereby eliminating the need for you to do it by yourself.
