## metainf-services 1.11

=== debian/changelog ===
metainf-services (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Jul 2024 14:26:30 +0200
