=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/metainf-services.git
 Vcs-Browser: https://salsa.debian.org/java-team/metainf-services
 Homepage: http://metainf-services.kohsuke.org
